/*
 * This Kotlin source file was generated by the Gradle 'init' task.
 */
package testappli

class App {
    val greeting: String
        get() {
            return "Ceci est mon appli de test"
        }
}

fun main(args: Array<String>) {
    println(App().greeting)
    println("---")

    val maClasseDisplay = DisplayArgs(args)
    maClasseDisplay.display()
}
